@import url('core.css');
@import url('reset.css');
@import url('baseforms.css');
@import url('superfish.css');

/* File Download Icons */
a.file {background: url('../images/core/icon-file.gif') 0 0 no-repeat; padding-left: 20px; height:20px; display:block; float:left; margin-right:5px;}
a.pdf {background: url('../images/core/icon-pdf.gif') 0 0 no-repeat; padding-left: 20px; height:20px; display:block; float:left; margin-right:5px;}
a.doc {background: url('../images/core/icon-word.gif') 0 0 no-repeat; padding-left: 20px; height:20px; display:block; float:left; margin-right:5px;}
a.xls {background: url('../images/core/icon-xls.gif') 0 0 no-repeat; padding-left: 20px; height:20px; display:block; float:left; margin-right:5px;}
a.link {background: url('../images/core/icon-link.gif') 0 0 no-repeat; padding-left: 20px; height:20px;}
a.contact {background: url('../images/core/icon-contact.gif') 0 0 no-repeat; padding-left: 20px; height:20px; display:block;}

body {
  background: #002e71 url('../images/core/body.jpg') top left;
  font:12px/20px Arial,Verdana,Tahoma,sans-serif;	
}

#content div#text h5 {font-size:13px; font-weight:bold; color:#0A5BD5;}
#content div#text h6 {font-size:13px; font-weight:bold; color:#BFA600;}

#content ul li {list-style-position:inside;}

#content h3 {margin-bottom:0;}

div#wrapper {
  background: url('../images/core/wrap.jpg') top center repeat-x;
  height:800px;
  width:100%;
}

div.container {
  margin: 0 auto;
  padding: 37px 10px;
  width:940px;
}

a {color: #0a5bd5;}
a:hover {text-decoration:none;}
a.active {color: #000 !important;}

.validate_form ul {margin-left:20px;}
.baseform label {width:150px;}

/* ========== */
/* = HEADER = */
/* ========== */
div#header {
  width:100%;
}

  img#logo {
    display:inline;
    float:left;
    margin-bottom:15px;
  }

  div#actions {
    display:inline;
    float: right;
    margin-right:20px;
  }
    div#actions img {
      float:right;
      clear:right;
    }
  
    div#actions ul {
      float:right;
	  margin-right:128px;
    }
  
    div#actions li {
      color:#fff;
      display:inline;
      float:left;
      font-size:14px;
      margin-left:5px;
    }
    
    div#actions li a {color:#fff; text-decoration:none;}
    div#actions li a:hover {text-decoration:underline;}
    
    
/* =============== */
/* = NAV PRIMARY = */
/* =============== */
div#navigation {
  background: url('../images/nav/nav-background.png');
  clear:both;
  height:32px;
  position:relative;
  width:940px;
  z-index: 20;
}

  ul#nav li {
    background: url('../images/nav/nav-divider.png') center right no-repeat;
    display:inline;
    float:left;
    line-height:32px !important;
    padding: 0 8px; 
  }
  
  ul#nav li a {color:#3e3e3e; text-decoration:none;}  
  ul#nav li a:hover {text-decoration:underline;}
  
  /* subnav */
  ul#nav li li {
    background:none;
  }
  
  ul#nav li li a {
    background:#002e71;
    border-bottom:1px solid #00122C;
    border-top:1px solid #003C95;
    color:#fff;
    display:block;
    height:30px;
    padding-left:10px;
  }
  
  ul#nav li li a:hover {
    background:#0042A4;
    border-bottom:1px solid #0042A4;
    text-decoration:none;
  }

  ul#nav li.facebook { padding: 6px 7px 6px 6px; }
  ul#nav li.facebook a { display: block; overflow: hidden; height: 20px; width: 20px; }
  ul#nav li.facebook a img { width: 100%; height: auto; }

/* =========== */
/* = CONTENT = */
/* =========== */
div#content {
  background:#f9faff;
  margin:10px auto;
  padding:10px;
  width:920px;
}

  /* =========== */
  /* = PRIMARY = */
  /* =========== */
  div#primary {
    color:#3d3d3d;
    display:inline;
    float:right;
    width:690px;
    margin-bottom:20px;
  }

    div#flash {
      display:block;
      float:left;
      height:295px;
      margin-bottom:10px;
      overflow:hidden;
      width:380px;
    }
    
	
	#p-contact div#flash {
      display:inline;
      float:right;
      height:225px;
      margin-bottom:10px;
      overflow:hidden;
      width:225px;
    }
    
	
	#secondary ul.vertical li {width:155px;}
	
      div#flash div#pics, div#flash div.pics {
        /*height:295px;
        width:380px;*/
        position:relative;        
        z-index: 10;
      }
      
        div#pics img, div.pics img {
          left:0;
          position:absolute;
          top:0;
        }
			
			div.banner_heading {
				background: transparent url("../images/core/banner_heading.png") repeat-x;
				color:#032251;
				float:left;
				font-size:21px;
				height:55px;
				padding:16px 7px;
				position:relative;
				top:11px;
				width:366px;
				z-index:40;
			}
        
    div#events_panel, div#events_panel div.event {
      /*background:#e7e8eb;*/
      display:block;
      float:left;
      font-size:11px;
      height:275px;
      line-height:14px;
      padding:0 10px 10px;
      width:280px;
    }
		
		div#events_panel p {line-height:1.2 !important;}
    
      div#events_panel h2 {
        background:#dddee1;
        color:#646464;
        font-size:12px;
        line-height:34px;
        margin:0 -10px 10px;
        padding-left:10px;
        text-transform:uppercase;
      }
      
      div#events_panel h3 {
        font-size:14px;
      }
      
      div#events_panel div.image {
        border:1px solid #ccc;
        height:92px;
        margin:10px auto;
        width: 278px;
      }
      
        div#events_panel div.image img {display:block;}
        
      div#events_panel span {display:block;}
      div#events_panel span.location {font-weight:bold;margin-top:8px;}
      
      div#events_panel p {margin: 5px 0;}
      
      div#events_panel a.readmore {
        color:#646464;
        display:block;
        text-align:right;
        text-decoration:none;
      }
      
      div#events_panel a.readmore:hover {color:#000;text-decoration:underline;}

    div#ticker {
      background:#032251;
      clear:both;
      color:#d4d2d2;
      display:block;
      height:28px;
      line-height:28px;
      margin-bottom:10px;
      overflow:hidden;
      position:relative;
      width:100%;
    }
  
      div#ticker ul, div#ticker h2 {
        left:0;
        position:absolute;
        top:0;
      }
      
      div#ticker h2 {padding-left:10px;text-transform:uppercase; line-height:28px; font-size:100% !important;}
      
      div#ticker ul {left:70px;z-index: 10;padding-right: 30px; margin-left:0px; width:100% !important;}
      
      div#ticker li {
        display:inline;
				line-height: 28px !important;
				width:600px !important;
      }
      
      div#ticker a {color:#ccc;text-decoration:none;}
      div#ticker a:hover {text-decoration:underline;}
      
      div#ticker span {display:none;}
  
    div#text {
      border-top:1px solid #b4c2db;
      clear:both;
      display:inline-block;
      padding:10px;
      width:660px;
    }

    .staff div#text h1 {font-size:14px; letter-spacing:0;}
    
      div#text h1 {
        font-size:16px;
        letter-spacing:1px;
        margin: 0 0 16px;
      }
	  
	  #p-products div#text h1 { margin: 0 0 16px -10px;}
	  
	  #p-staff #text .info ul { margin-left:20px;}
	  #p-staff #text .info h2 { margin-bottom:5px;}
	  #p-staff #text .info h3 { font-size:14px; padding-bottom:5px;}
    
	.staff div#text h2 {padding-top:20px; font-size:12px;}
	
      div#text h2 {
        font-size:14px;
        letter-spacing:1px;
				line-height: 20px !important;
      }
      
      div#text h3 {
        font-size:12px;
        letter-spacing:1px;
        text-transform:uppercase;
      }
      
      div#text p, div#text ul {
        margin: 0 0 20px;
      }
      
      div#text ul {
        list-style: disc;
        
      }
      
      div#text ul.nobullets {
        list-style: none;
        margin: 0 0 20px;
      }
      
      div#text p.caption {
        font-weight:bold;
        font-style:italic;
        font-size:10px;
        line-height:12px;
      }
      
      div#text p.deck {
        font-weight:bold;
        font-style:italic;
        margin-top:19px;
      }

      div#text div.anchor_nav {
        background:#F9F9F9;
        border:1px solid #e4e4ec;
        padding:4px;
        width:200px;
      }

      div#text div.anchor_nav h2 {
        background: url('../images/core/icon-go.gif') center left no-repeat;
        border:none;
        color:#0a5bd5;
        cursor:pointer;
        display:inline;
        font-size:12px;
        padding: 0 0 0 20px;
        text-decoration:underline;
      }

      div#text div.anchor_nav h2.active {
        background: url('../images/core/icon-down.gif') center left no-repeat;
      }

      div#text div.anchor_nav h2.hover {text-decoration:none;}

      div#text div.anchor_nav ul {
        margin: 10px 20px;
      }
      
      div#text div.feature {
        background:#fff;
        border:1px solid #e4e4ec;
        margin-bottom:16px;
        height:200px;
      }
      
			.inspiration div#text h2.detail, .staff div#text h2.detail {background:none; padding:0;}
			.inspiration div#text h2 {color:#25334E;}
			.events div#text h2.detail, .inspiration div#text h2.detail, .products div#text h2.detail, .staff div#text h2.detail {font-size:20px; color:#25334E;}
			.staff div#text h2.detail { color: #0A5BD5 !important; }
			
      div#text h2 {
        font-size:14px;
        /*margin:0 0 10px -30px;*/
				letter-spacing: 1px;
				margin:0;
      }
      
      div#text div.feature h3 {
        background:#dddee1;
        color:#646464;
        font-size:12px;
        line-height:29px;
        margin:4px -5px 10px;
        padding-left:10px;
        text-transform:uppercase;
        height:40px;
      }
      
			.index #primary div#text div.feature li p {line-height:16px !important;}
      #primary div#text div.feature li {
        background:#e7e8eb;
        color:#909091;
        display:inline;
        float:left;
        font-size:11px;
        height:160px;
        line-height:16px;
        margin:0 2px;
        padding:5px;
        width:186px;
      }
	  
	  #p-events h3.rsvp { color:#FF0000; text-transform:none;}
	  #p-associates .category h2 { font-size:14px;}
      
        div#text div.feature li div.image {
          background: url('../images/core/thumb-placeholder.png');
          border:1px solid #dddee1;
          display:inline;
          float:left;
          height:90px;
          margin-right:5px;
          overflow:hidden;
          width:90px;
        }
		 div.image1 {padding:3px;}
		         
		div.image1 img {border:1px solid #dddee1;}
		
        div#text div.feature li a.readmore {
          color:#909091;
          display:block;
          font-size:10px;
          text-align:right;
          text-decoration:none;
        }
        
        div#text div.feature li a.readmore:hover {text-decoration:underline;}
      
      div#text table {
        margin: 0 0 12px;
        text-align:center;
        width:100%;
      }
      
      div#text table th,
      div#text table td {
        border-bottom:2px solid #fff;
        padding:5px;
      }
      
      div#text table tbody tr {
        background: #E8ECFF;
      }
      
      div#text table th {
        background: #577399;
        color:#fff;
        font-weight:bold;
      }
      
      div#text table td {
      }
      
      div#text a#rsvp {
        background: url('../images/core/button-rsvp.png') 0 0 no-repeat;
        display:inline-block;
        float:right;
        height:62px;
        text-indent:-999em;
        width:184px;
      }
      
      div#text a#rsvp:hover {background-position:0 -62px !important;}
      
  
  /* ============= */
  /* = SECONDARY = */
  /* ============= */
  div#secondary {
    background:#032251 url('../images/core/secondary-background.png') top center no-repeat;
    color:#cacaca;
    display:inline;
    float:left;
    width:220px;
	margin-bottom:20px;
		padding-bottom:20px;
  }
  
    div#secondary h2 {
      background:#032a65;
      font-size:12px;
      line-height:34px;
      margin:20px 0 16px;
      padding-left:10px;
      text-transform:uppercase;
    }
    
    div#secondary h3 {
      font-size:12px;
      letter-spacing:1px;
      padding: 0 0 0 30px;
      text-transform:uppercase;			
      height: 20px;
      width: 100%;
    }
    
      div#secondary h3 a {color: #cacaca; text-decoration:none;}
      div#secondary h3 a:hover {color:#fff; text-decoration:underline;}
    
    div#secondary ul {
      margin: 0 0 20px 45px !important;
    }

    div#secondary ul li {
    	list-style-position: outside !important;
    }
      
      div#secondary a {color:#aaa; text-decoration:none;}
      div#secondary a:hover {text-decoration:underline;}
      
    div#secondary div.profile {
      background: url('../images/core/secondary-staff-bg.png') top center repeat-y;
      line-height:16px;
      font-size:11px;
      padding: 0 10px 20px;
      width:200px;
    }
    
      div#secondary div.profile h2 {
        background: url('../images/core/secondary-profile-h2.png') top center repeat-y;
      }
      
      div#secondary div.profile h3.name {
        margin: 0;
        text-transform:none;
      }
      
      div#secondary div.profile h4.title {font-size:11px;}
      
      div#secondary div.profile div.image {
        background: url('../images/core/thumb-placeholder.png');
        border:1px solid #bebfc3;
        height:77px;
        overflow:hidden;
        width:77px;
      }
  
  
  /* ============== */
  /* = AFFILIATES = */
  /* ============== */
  div#affiliates {
    /*background:url('../images/affiliates/affiliates-background.png') bottom center repeat-x;*/
    clear:both;
    display:block;
    height:230px;
    margin:0 -10px 20px;
    width:940px;		
  }

	div#affiliates ul {
		clear:both;
		display:block;
		float:left;
		font-weight:bold;
		height:170px;
		margin:10px 0 10px;
		position:relative;
		text-align:center;
	}
	
  div#affiliates li {
    display:inline;
    float:left;
    height:108px;
    margin:20px 11px 0;
    width:150px;
		text-align:center;
  }
  
  div#affiliates h2 {
    font-size:14px;
    margin: 0 0 0 16px;
    background:#032252 url('../images/core/h2-bg.png') 0 0 repeat-x;
		color:#fff;
		margin:20px 10px 10px;
		padding:10px;
		width: 900px;
  }
  
/* ========== */
/* = FOOTER = */
/* ========== */
div#footer {
  color: #cec8a0;
  font-size:11px;
	margin-bottom: 50px;
}

div#footer a {color: #cec8a0;}

div#footer p, div#footer img {display:inline;float:left;}
div#footer img {float:right;}

div#footer #footer_disclaimer p { float: none; display: block; }
div#footer #footer_disclaimer .logo_madison { float: left!important; width: 30px; height: auto; margin: 0 10px 0 0; }

#form-container { width:510px; margin:0 auto;}

#form-container .baseform li { margin: 5px 0 20px 0; position:relative;}
#form-container .baseform label { padding-right:5px; display:inline-block; vertical-align:top; width:100px;}
#form-container .baseform input[type="text"] { width:200px;}

#contact-form {margin:0;}

body#p-inspiration h3.subhead
 {
  font-size:12px;
}


/********************************************
        GOOGLE MAP STYLES
********************************************/
#contact { float:left; width:440px;}
#contact #contact-details { width:190px; float:left;}
/*#contact-details ul { margin-bottom:40px;}*/
#contact-details ul li { height:17px;}
#contact-details ul li strong { font-weight:bold; font-size:14px;}


.googlemap{
  height:225px;
  width:230px;
  float:left;
  margin-right: 20px;
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

.events .googlemap {
	width: 500px !important;
	height: 500px !important ;
}

#p-contact #text { width:400px; float:left;}
#p-contact div#text ul.listing li.item h3 { padding-top:18px; font-size:16px;}
#p-contact #team { float:right; width:225px;}
#p-contact #team h3 {color:#06295E; font-size:15px;}
#p-contact #team li  { float:left; padding:15px 30px 15px 0; width:75px; text-align:center;}
#p-contact #team li p {height:40px; display:block; margin-bottom:0 !important;}
#form-container #contact-form ul {margin-left:0 !important;}

/*----------------------------- from case-studies.css -----------------------------*/

.jcarousel-skin-case_studies .jcarousel-container-horizontal {
    width: 600px;
    padding: 10px 40px;
}


.jcarousel-skin-case_studies .jcarousel-clip-horizontal {
    width:  600px;
    height: 160px;
}


.jcarousel-skin-case_studies .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-case_studies .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-case_studies .jcarousel-next-horizontal {
    position: absolute;
    top: 85px;
    right: 10px;
    width: 26px;
    height: 27px;
    cursor: pointer;
    background: transparent url(../images/core/carousel-button-next.jpg) no-repeat 0 0;
}

.jcarousel-skin-case_studies .jcarousel-next-horizontal:hover {
    background-position: 0 -27px;
}
.jcarousel-skin-case_studies .jcarousel-prev-horizontal {
    position: absolute;
    top: 85px;
    left: 10px;
    width: 26px;
    height: 27px;
    cursor: pointer;
    background: transparent url(../images/core/carousel-button-prev.jpg) no-repeat 0 0;
}
.jcarousel-skin-case_studies .jcarousel-prev-horizontal:hover {
    background-position: 0 -27px;
}


/*-------------------- enhancements -------------------------*/
div#ticker span#overlay {
  display:block;
  height:28px;
  right:0;
  position:absolute;
  top:0;
  width:100px;
  z-index: 22;
}

div#text table tbody tr:nth-child(2n+2) {
  background:#fff;
}

div#text div.feature, div.gallery, div.hero, div.anchor_nav, div.infobox {
  box-shadow:0 0 4px rgba(1, 40, 105, 0.1);
  -moz-box-shadow:0 0 4px rgba(1, 40, 105, 0.1);
  -webkit-box-shadow:0 0 4px rgba(1, 40, 105, 0.1);
  border-radius: 3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}

div.gallery, div.hero {
  box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
}

div#text a#rsvp {
  box-shadow:0 0 4px rgba(1, 40, 105, 0.2);
  -moz-box-shadow:0 0 4px rgba(1, 40, 105, 0.2);
  -webkit-box-shadow:0 0 4px rgba(1, 40, 105, 0.2);
  
  border-radius: 10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
}

div#text h2, .baseform legend span {
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}


/* ================ */
/* = EVENT DETAIL = */
/* ================ */
.event div#text h2 {
  color:#25334E;
  font-size:20px;
  letter-spacing:1px;
}

div#text div.info {
  float:left;
  margin-left: -10px;
  width:430px;
}

div#text div.info dl {
  display:block;
  padding:12px 0 26px 0;
  height:80px;
  width:100%;
}

div#text div.info dl dt {font-weight:bold;}

div#text div.info dl dt,
div#text div.info dl dd {
  border-bottom:1px solid #ccc;
  display:inline;
  float:left;
  padding:3px 0;
  width:50%;
}

div#text div.gallery {
  background:#f1f1f1;
  border:1px solid #d9d9d9;
  display:inline;
  float:right;
  margin-right:-10px;
  padding:10px 10px 0;
  width:210px;
}

div#text div.gallery div.hero {
  background:#F9F9F9;
  border:1px solid #d9d9d9;
  margin-bottom:21px;
  padding:4px;
  text-align:center;
}

div#text div.gallery div.hero p {
  margin: 0;
}

div#text div.gallery p.caption {
  font-size:11px;
  font-weight:normal;
}

.events div#text div.gallery div.hero p.short_desc {line-height:14px !important;}

div#text div.gallery div.hero p.short_desc {
  font-size:10px;
  line-height:14px;
  margin:12px 8px;
  text-align:justify;
}

div#text div.gallery h3 {
  letter-spacing:0px;
  text-transform:none;
}

div.gallery h5.grey {
  color:#919191 !important;
  font-weight:normal;
  text-align:center;
	font-weight: normal !important;
}

div#text div.gallery li {
  display:inline;
  float:left;
  min-height:120px;
  margin: 5px 10px;
  text-align:center;
  width:80px;
}

div#text div.gallery li div.image {
  border:1px solid #ccc;
  height:77px;
  width:77px;
}

div#text div.gallery li div.image img {display:block;}

div#text div.gallery li h4 {
  font-size:11px;
  font-weight:normal;
  line-height:12px;
}

div#text div.gallery div.infobox {
  background:#F9F9F9;
  border:1px solid #e4e4ec;
  font-size:11px;
  padding:10px;
}

div#primary div#breadcrumbs {
  margin: 0 0 6px -10px;
}

div#primary div#breadcrumbs a {
  font-size: 10px;
  letter-spacing:0;
  margin-right: 5px;
  text-transform:lowercase;
}

div#primary div#breadcrumbs a:hover {text-decoration:none;}

body#p-events div.info h2#headline,
body#p-events div.info h3#subhead {
  margin-left: 65px;
}

body#p-inspiration div.info h3.subhead,
body#p-events div.info h3#subhead,
div#text div.info h3#subhead, div#text ul.listing li.item h3.subhead {
  font-size:12px !important;
  margin-top:10px;
}

div#text ul.listing li.item h3.subhead {margin:0 !important;}


body#p-fearindex h1 {
  font-size:20px;
  margin-left:-10px;
}

body#p-fearindex .infobox h2 {color:#25334E;}

body#p-fearindex h2 {
  font-size: 16px;
}

div#text div.info h3 {
  font-size:16px;
}

div#calc_fee div.logo, div.logo {
  background: #032251 url('../images/core/form_logo-background.png') 0 0 repeat-x;
  border:3px solid #d3d6dd;
  display:block;
  height:55px;
  padding:4px 0 8px 10px;
  width:490px;
}

div.dateblock{
line-height: 1.02em;
width: 80px;
float: left;
font-family: Georgia, Arial, Verdana, sans;
background: #fff;
border-top: 1px solid #eee;
border-left: 1px solid #eee;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
color: #aaa;
text-align: center;
margin-right: 15px;
letter-spacing: 0.17em;
}

span.dateblock_mon{
  background:#ff0000;
  color: #fff;
  display: block;
  font-size: 9px;
  font-weight:bold;
  text-align: center;
}
span.dateblock_day{
  display: block;
  font-family: Georgia, Arial, Verdana, sans;
  font-size: 15px;  
  font-weight: bold;
  text-align: center;
  color: #336;
}
span.dateblock_year{
font-size: 9px;
display: block;
text-align: center;
color: #999;
font-family: Georgia, Verdana, Arial, sans;
}


/* ================ */
/* = FAQ = */
/* ================ */
dl#faqs dt {
  background:#032251;
  cursor:pointer;
  font-size:14px;
  font-weight:bold;
  margin-top:8px;
  padding:3px 10px;
  color:#cacaca;
}

dl#faqs dd {
  background:#003990;
  margin-bottom:8px;
  padding: 3px 10px;
    color:#cacaca;
}

dl#faqs dt {
  background:#003990;
  margin-bottom:8px;
  padding: 3px 10px;
    color:#cacaca;
}

dl#faqs .alt {
  background:#032251;
    color:#cacaca;
}

dl#faqs dt.alt { background:#032251;}

dl#faqs dt.over {
  background:#032a65;
  text-decoration:underline;
    color:#cacaca;
}
dl#faqs dt.alt.over {
  background:#032a65;
  text-decoration:underline;
    color:#cacaca;
}

/* =========== */
/* = LISTING = */
/* =========== */
.index div#text h2 {
	background:none !important;
	color:#3D3D3D;
	line-height:20px;
	padding:0;
}

.index div#text div.feature h2 {margin: 0 0 10px -30px; padding:0;}


.resources div#text h2, .associates div#text h2, .inspiration div#text h2, .news div#text h2, .staff div#text h2, .events #calc_fee h2.detail, .staff h2.detail {
  background:#032252 url('../images/core/h2-bg.png') 0 0 repeat-x;
  color:#fff;
  margin:10px 0;
  padding:10px;
}

.events #calc_fee .logo {margin-left:20px;}
.events #calc_fee h2.detail {width:485px;}

#p-contact #primary h2 {
  background:#032252 url('../images/core/h2-bg.png') 0 0 repeat-x;
  color:#fff;
  margin:10px 0;
  padding:10px;
}


div#text ul.listing li.item {
  border-top:1px solid #E4E4E4;
  padding-top: 20px;
	min-height: 190px;
}


#p-contact div#text ul.listing li.first { border-top:none;}

div#text ul.listing li.item h3 {
  color:#25334E;
  font-size:20px;
  letter-spacing:1px;
  text-transform:capitalize;
}

div#text ul.listing li.item div.icons {border:none !important;}

div#text ul.listing li.item div.image {
  border:1px solid #ccc;
  display:inline;
  float:right;
  margin:20px 0 10px 10px;
}

div#text ul.listing li.item div.image img {display:block;}
#p-contact div#text ul.listing li.item div.image { float:left; width:40px; margin-right:10px;}
#p-contact div#text ul.listing li.item .contact-info { float:right; width:300px; margin-left:10px;}
#p-contact div#text ul.listing li.item { width:100%;}



div#text ul.listing li.item p,
div#text ul.listing li.item ul.downloads {
  margin: 8px 0;
}

div#text ul.listing li.item a.readmore {
  /*display:block;*/
}

div#text ul.listing li.item ul.gallery {
  clear:both;
  display:block;
  float:right;
  margin:12px 0;
  width:510px;
}

div#text ul.listing li.item ul.gallery li {
 	/*border:1px solid #ccc;*/
  display:inline;
  float:left;
  min-height:90px;
  margin:10px;
  width:90px;
  font-size:11px;
  text-align:center;
}


div#text ul.listing li.item ul.gallery li img {display:block;}

div#team ul li.item div.image {display:block; width:75px; height:80px;}

/* ============== */
/* = Associates = */
/* ============== */
body#p-associates div#text ul.listing li.item div.image {
  float:left;
  margin: 0 20px 10px 0;
	width:150px;
}

body#p-associates div#text ul.listing li.item div.image img {display:block;}


/* ============== */
/* = Staff = */
/* ============== */
ul.profiles li {
  display:block;
  float:left;
  height:210px;
  margin:10px 5px;
  text-align:center;
  width:120px;
}

div#text ul.profiles li h3 {
  text-transform:capitalize;
}

div#text ul.profiles li h4 {
  font-weight:normal;
}

#content ol {margin:0;}
#primary p, ul, li, h3, h4 {line-height:20px !important;}
#content h2, #content h3, #content h4 {font-size:12px;}
.products #content h4, .events #content h4, .news #content h4, .associates #content h4, .inspiration #content h4, .staff #content h4 {margin-bottom:0;}

.baseform label.error {margin-left:0;}
.events .baseform label.error {margin-left:157px !important;}
.baseform li.buttons input {margin-top:15px;}

#error { color: #FF0000; font-size: 14px;  border: 1px solid #FF0000; padding: 20px; }

#map {
	background-color:#E5E3DF;
	border:1px solid #777777;
	float:left;
	height:225px;
	width:230px;
}

#form-container h1 {
	background:#032252 url("../images/core/h2-bg.png") repeat-x scroll 0 0;
	display:block;
	font-weight:bold;
	padding:4px;
	width:500px;
	color:#fff;
}

.confirm_email {
	color:#FF0000;
	font-size:10px;
	font-style:italic;
	line-height:12px;
	display: inline-block;
	padding-right:5px;
	vertical-align:top;
	width:100px;
}

div.associate_details {width:498px;}

.background-red {
	background: url("/images/core/red_arrow.png") no-repeat 8px 2px;
	width: 17px;
	height: 17px;
}
.background-green {
	background: url("/images/core/green_arrow.png") no-repeat 8px 2px;
	width: 17px;
	height: 17px;
}

#about_image {margin:0 0 10px 20px; width:200px; text-align:center;}
#about_image img {float:left;}

.resources #content ul.downloads li {
	float: left;
	line-height: 19px !important;
	margin-bottom: 5px;
	width: 100%;
}

.blog {padding:15px 0; border-top:1px solid #B4C2DB;}
.blog h2 {color:#0A5BD5;}
.margin_bottom {margin-bottom: 20px !important;}

#footer_disclaimer {
  line-height:1;
  margin-top:10px;
  padding-bottom:20px;
  float:left;
  width:100%;
}
#footer_disclaimer p {
  margin-bottom:10px;
}

div#office_information { border-bottom: 1px solid #d3d6dd; margin: 0 0 20px 0; padding: 0 0 20px 0; }
div#contact_form #form-container { float: left; width: 317px; overflow: hidden; }
div#contact_form #form-container .logo { border: none; background: none; padding: 0px; height: auto; width: 100%; }
div#contact_form #form-container h1 { width: 100%; }
div#contact_form #form-container li div { display: inline-block; padding: 0 0; width: 200px; }

div#contact_form #about_us { float: left; margin: 0 0 0 20px; overflow: hidden; width: 330px; }
div#contact_form #about_us ul.listing li.item div.image img { display: block; }
div#contact_form #about_us ul.listing li.item div.image { border: none; display: inline; float: left; margin: 20px 10px 10px 10px; width: 40px; }
div#contact_form #team { float: left; width: 330px; margin: 0 0 0 20px;  }

#p-contact div#contact_form h3 { line-height: 1.2; margin-bottom: 20px; font-size: 20px; color: #3d3d3d; }

#staff_description { border-bottom: 1px solid #d3d6dd; margin: 0 0 20px 0; padding: 0 0 20px 0; }

.events_form { border-top: 1px solid #d3d6dd; border-bottom: 1px solid #d3d6dd; margin: 20px 0 20px 0; padding: 20px 0 20px 0; }
.events .events_form #calc_fee .logo { margin-left: 0; }
